APP_NAME=MAABIM
APP_ENV=local
APP_KEY=base64:pX3Zbjr9lP9NnZoVPab4m+eZvNShGTIsHyQLHrUqPQ0=
APP_DEBUG=true
APP_URL=http://localhost:8000
APP_TIMEZONE=

VITE_API_BASE_URL=/api
VITE_HOME_URL=
VITE_LOGIN_URL=http://10.1.1.83/User/Login
VITE_BASE_URL=/
VITE_PATH_DEFAULT="/account-panel/user"
VITE_PATH_PDET=

LOG_CHANNEL=stack
LOG_DEPRECATIONS_CHANNEL=null
LOG_LEVEL=debug

DB_CONNECTION=MAINDB
DB_HOST=localhost\SQLEXPRESS
DB_PORT=
DB_DATABASE=guidelines
DB_USERNAME=tester
DB_PASSWORD=test123

MONGO_DB_HOST=localhost
MONGO_DB_PORT=27017
MONGO_DB_DATABASE=pmis
MONGO_DB_USERNAME=
MONGO_DB_PASSWORD=

BROADCAST_DRIVER=log
CACHE_DRIVER=file
FILESYSTEM_DISK=local
QUEUE_CONNECTION=sync
SESSION_DRIVER=file
SESSION_LIFETIME=120

MEMCACHED_HOST=127.0.0.1

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_MAILER=smtp
MAIL_HOST=ms.maa.com.tw
MAIL_PORT=25
MAIL_USERNAME=steve.liu
MAIL_PASSWORD=3520
MAIL_ENCRYPTION=null
MAIL_FROM_ADDRESS="steve.liu@maaconsultants.com"
MAIL_FROM_NAME=亞新工程顧問股份有限公司
MAILGUN_DOMAIN=sandboxc446eb4aeae44b98914e81ffe3b22936.mailgun.org
MAILGUN_SECRET=20d45b8389a7b146c7e3992efd5cdb38-6d8d428c-571df4ef
MAIL_EHLO_DOMAIN=ms.maa.com.tw

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=
AWS_USE_PATH_STYLE_ENDPOINT=false

PUSHER_APP_ID=1636622
PUSHER_APP_KEY=b63bf0639dca68e97bd9
PUSHER_APP_SECRET=1fbe28d707736a1a087d
PUSHER_APP_CLUSTER=ap3

VITE_APP_NAME="${APP_NAME}"
VITE_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
VITE_PUSHER_HOST="${PUSHER_HOST}"
VITE_PUSHER_PORT="${PUSHER_PORT}"
VITE_PUSHER_SCHEME="${PUSHER_SCHEME}"
VITE_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"

VITE_PROJECT_NUMBER=

JWT_SECRET=OfED+KgbZxtu4e4+JSQWdtSgTnuNixKy1nMVAEww8QL3IN3idcNgbNDSSaV4491Fo3sq2aGSCtYvekzs7JwXJnNAyvDSJjfK/7M8MpxSMnm1vMsc
JWT_ALGO=HS256
